from django.urls import path
from people import views

app_name = "people"


urlpatterns = [
    path("people/", views.PersonCreateUpdateView.as_view(), name="person_form"),
    path(
        "people/<int:pk>/edit/",
        views.PersonUpdateView.as_view(),
        name="person_edit",
    ),
]
